PLCOL1(3)

NAME
plcol1 - Set color, cmap1

SYNOPSIS
plcol1(col1)

DESCRIPTION

Sets the color for cmap1 (see the PLplot documentation).

Redacted form: plcol1(col1)

This function is used in examples 12 and 21.

ARGUMENTS

col1 (PLFLT(3), input)
    This value must be in the range (0.0-1.0) and is mapped to color using the continuous cmap1 palette which by default ranges from blue to the background color to red. The cmap1 palette can also be straightforwardly changed by the user with plscmap1(3) or plscmap1l(3).

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.